/***************************************
* STORED stp_UAL_getByAL_TipoAttivo
*
* verifica la validità di un AL, dato chiave + tipo (= SE attivo)
*
* Steamware, S.E.L.
* mod: 2014.03.14
*
****************************************/
CREATE PROCEDURE [dbo].stp_UAL_getByAL_TipoAttivo
(
	@AL		NVARCHAR(50),
	@TipoAL	CHAR(1)
)
AS
	SET NOCOUNT ON;
SELECT	AL, TipoAL, Numero, Cesta, Attivo, DataCreaz, CodSoggetto, CodDtx_start, CodDtx_end 
FROM	dbo.ElencoAssiemi
WHERE	AL = @AL
	AND	TipoAL = @TipoAL
	AND	Attivo = 1